       PFFTMgf  ~   GDEF    ~    OS/2/4  X   Vcmapw  @  Rgasp   ~   glyfU  h  shead S      6hhear     $hmtx (    loca     maxp   8    namef\U  y8  }postzC  z        __<                        .                 _    h             @         Lf   GLf                             PfEd @   . !                           p    0                           P        `  `    @                P              0    `    0             `            `     p       p 
 0   0 @ @   p              P                                                                              L       0         c                                                                                                                                                                                                                                                                                              r 0~B0^	6

T2X..0&,&: 6 !,!""##p$$v% %&0&'"'(()*L**+L+,~,--./n11233b342445j66678>9         !            , 8 @ H  324+"543!22=4&#!";2654&+"+"54;2 264&"264&"P





						 PP

0
X

@

@							       " & 4 >  62543!2254&#!""3!254#!!!"3!26=4#!"&=!0 	 8@hpP@x
wh`P    p  ! - 1 ? H  7!2=!2654&#!"43!2#!"57!254#!"!!";2=4&##54;2


@(  	P
`


x  p!
      ' + 3  !2654&#!"43!2#!"57!254#!"!!264&"`


`( 			 


0
08pp)			     0   ' + 3 ;  !2654&#!"43!2#!"573254+"3#264&"324+" 

 
  `			!@@ 


0
08PP)			        , 4 < D L T  !265405&/&'0#"1#"#"5'4;;#!"5324+"324+"7324+"324+"324+"P

f^
hH`` 
P
0
slt
@@       - 5 = E M U        7!2650541&/&'0#"1#"#"5'4;;#!"57324+"324+"7324+"324+"324+"3;#!"=4"3!2650541&/&'0#"1#""=324+"324+"324+"324+" 
p
UM
X8PPH
X
 
pPhU```````` 
0p
p
UPX
@@0X


0p`MUP@@@     ( 0 5 b j r  !26=463276/654&'5405&/&'0#"1#" "&462'#"5'4;;&#"#";#";#";03327#!"5324+"324+"P
!
4H44Hlf^
h,,H`` 
x~-.(
0
H44H4slt
  pH       # ; I Q Y a i q  !2654&+";2#!"54;24+"24+"3!254+";!326=4+"'3+"5324+"7324+"324+"324+"

@@p@@
J P P 

@
@
p HH`@@@       " . 2 : B J R Z b j r    %2654""54"%32=4+"73#'!2=4#!"7!!#";24#";24#";24#";24#";24324+"#";24324+"!32654""&54#!"!1010!"&5P pxxx  .&6& . -&XX@@@0@0000 O.!X&&X!._& 	    ' / 7 ? G O W _  2654&#!"2=4;#"=4"332+%4"2324+"7324+"324+"324+"7324+"324+"x


II
X X@@@@@@@@@@@@ 


0
@`0@@       ( 7 ? G O W _ g o w        !"&#!"3!273!2654&!"543!2%#!"=543!2"25 254"#";24#";24'#";24#";24#";24#";24#";24#";24'#";24#";24#";24#";24X 		 

 		 
     0p
@


 b`X`8@@@ @@@       # + 7 ; C K S [ c k   "#!"54"3!265'!"3!2=4&!543!2254+"33#%324+"324+"324+" 264&"264&"264&"
p

p			7			7			@@

@
``
pXX   PPW											   	     Y ] a e      4"#!"54"3!26%";2=32=32=32=324+5324+54"#54"#54"#54"#";%#5##5#3#32!54;24+"3!2=4+"#24+"354"2 2=4" 

(``````P``p``XD @@
DX( 00
88888888PHHHHHHHHPPPPPPP@HH
PP@@@@      ; Q  "3!2654"#!"5%!"3!24&?2?2=4'&'&+";?3276/6=4"

@ `
[ZrP=mlloo

8PK[s=Pm99:)):         # + 7 I V  !2654&#!"43!2#!"5 264&"62"&4!254#!"75061762?62'&"'&"5

0
0+			pRy>	-!8sH 


0
0 			@ZRy;1>0$6sH      # + 7 I V s  7!2654&#!"43!2#!"5$264&"62"&4!254#!"75061762?62'&"'&"5"3!2654&+";2#!"=

`
`			`Ry>	8sH


` 


p
p			0JRy; ? 5sHo


`   P    ' 6 9 A I Q Y a i q y        #";!32654&+4;#"3!+32&32?64'5%#";24'324+"#";24#";24#";24#";24#";24324+"7324+"324+"324+"324+"324+"#";24x`

```

`8XXpPpXXz  (  (                      (  
0


  0`XQ0p@@@@0@@@@0      = E i     #".=4&+"+";24+"&=32654'3+";2654&"&462'"."&+546;26=46;2;2$2=4&+"2=4;2"264"&462xx#!x``
zz
ppqqqcvc
xx
 
@
@xTTxT[jKKjK
&*VzzV*&
 pqqq3>>3H


H

XTxTTxKjKKj     A E M _ g o  #54&+";2#54#!"#54;24+"#";24+"=!+";26=4&%!!543!2"!54"3!2=6264&"264&"(
  @@  
(

````
`pp@			I			@8
88
8

88

 xx0PP0_							       - 5 = S  $"#!"=4"3!26='!";;26=32=4&+"=37!543!2%"2=4;22=4&#
p



ph



Ш
`8

8`
8X
@@@@
     `  + < K W  $"#!"=4"3!26=&2=4&+"2=4;2!"32>=4&#".=43!2272&'&`
0



WJIVNFGO0//

0

000(
O1!!1O
g)  )O   `  j r   2=4&+'&32?6/32"2+"=4;2=4#!"4;327%6&"1#"3!2=4"#!"53!2#";2=4264&" +
	&H`  Q0" Xp			h
GD?`P`@_@PP ;XP`I			       , ;     6";24+"=$"#!"3!26= 3!22=4&#)"2=4;24#!6764'&"54"&'&676&#";276725327>'&'!24%626"'&4767 
pP
P
 

5I
9$4I	8yu'F)&E



3
*
74$
*
7V'E&E     @ 0 = I U  #654&+"#6=4&+";2654&+"#"=4;2#3"54;2#+"54;22
p
2
p

88`p`p

p
8p`ppp8

0



@
0H@     + / ? K  24+54"#54"#";#";2=32=324+5#534&#!"3!26%43!2#!"xxxxxxx
@


 @0xxxx

0

0      7 A  4&#!"2=43!2+";26"3!26572=4+";#!"543! 
0



 
pmp 

0"
 

pmp        , ; G K  #"2=4;24!#";22=4&"+";26=$";24+"=%2=4+"373#p
ppppp
p
pphP@@
````
`
``
`XPPP@         7 ; @ D L T  !2654&#!"43!2#!"572?6?0?64/&"1'7#7'7;6'

0
00:S;3&'%Δ	 *
T6` 


0
0 /:S;<'k S+#)iT6`       ' / 7 ? G O W _ g o  !"3!2654&#!"&5463!2"264"&462"264"&462$"264"&462&2=4""2=6"2=2=4"0


0			}						p
@


 8						w			?x00       * 8 @  "327677654"'.'&"'&5%54&#!"3!2'!543!2 	
2~z2	[-,^
p
`POQ/-RO0P

PH  	Q     F Y ` h p x   4#!"3!54#!"3!2=4'6#7#05'54"1#54764'.=!'#"2767676&&'3!24#!"6"2=4"2=P@ab bbMq#%[[%d#7	6M-@R::[CC[:9[DCM	'41[[2X?	&422X*&@ 8  
    ' / 3 7 ; ? C M W   "#"3!26=4&+54462#54&"#3#5462#73#73#73#7#53!"&=!7!5463!2"^pTxT08P80/B/kPJPPJPPJPuePzU3
`
p
^B00BB<TT<00(88(00!//!PPPPPPPPPP
((
HH
       > H Z b   "25&+";324#"'&'3324#"'&'3232765546;#"&.+*+532>7 2=4" 		%J`96##=60 V9aJ&66 *Jb:]5:aK)%9#$3%īt#$    B  "6'.=>7327>=4'.'&4(J-''5'48"0H)#E3(
!&=!.P
!,;&'I3.
%:N+08V.
#)K3.    J X f o  24#!"3!#"3276'.'&76;2=4'>=32327>76'&#.=!";2=4&##54;2 @
857 2 .#79<@( ,/ 	"+C?"%D.((#&:"GK+"5$ *>"p!
         E M  #";22=4&&+532#&'&54";276'&'676'&+";24"2ذ	
	=<


=>	i
Q\ !\Q     6 J Y a i  3237232?6'.?'&'54"76&'6/&%27>54&"2.544&"2&"&462POFLLFOP?,"OrO",'fE..*<**<.!!.!00X-(O+,,+O(-155J!9OO9!I56`E3"J?$%?J!3Q<**<*!.!!. 0 `   4&#"+"327632#"'&#";2654'&5462326=463232654&#"#"&=4&+"1"5476213201327632#"'&#"0+"547654&#"+"&=43232654&#"#"=46;21654'&5462A*'%-	b*"#+c$;$?!*&!>?!	>	*($-	b",,"b$;$%"&<#)	B*	

$K*$')9&
:	# K%#!B	1&%+	;
       ( 0 ; F Q Y a i  !"3!276&#!"/!2=4"036/&:=4"212?6&276/&$&32?#";24!24#!"#324+"x@@LP><hgIz@@8  PP   

 

   `  1 7 ?  &"3!2654'%6362232?%&"3276/!%62'!24#!"A
.
-
p

/wuuwʱo         % 0 B K  54#"3254"2;26=4&+"+"/763&+";2?64'%32+98

89b

989,,
^
o,,
^
,$,,     0 # ' . 7 B b k  .32?32?3237>''7/7'04#/7'&3276'#"32?32=33276/54&#54;2nuzt$me&	,I&`0^^$$^^P0	d<	8:+	!	@k,47	G
7bt][nmhhmn0
     m   W  7?623236?6?632?6/&?6?674545&/&/&?6/&/&/&'"#"/&0'46?6?6/&?6?6?67232?:#"#'&"#"&/&/&#"*/&?6/&/&'4264&"62"&4%+"?2232?6372?6/&?6;276?6/&5'4?6/&"/&=4'&/"#"#"/&76/075732376?4322?32+"0/&#"##"&'"=4/&#"'#'4?6/&/"54674;2264&"62"&4;	%
$		**	$

$	**$
	
$**$
	
$*H44H4:<**<*0	


			


			
				
	
			
=((#$	**$

%	**	$"	
$**$
	
$**$
R4H44Hl*<**<

				


				
		
					
		Y((4     0 Q Y a  72?'2654'76=3021>=323654=4&+"&#"2?6;2#"#"#"&46264&"62"&4
DFWI00
>C``C>88LN?=VV.!!.!'""\<#$@	@H
``6HHC&'5SVzV!.!!.?""     2  27>&"?62"'&76762?64'&#Y3)+<.!)14Y334 )=* /""92Yg R     ? I  %232?64'&+6'&?62'"6'&&6?6276'&367&2?0vww/ v	5
v.!w		#wv<w&	w .vm(w!.vv<W      " * 2 E T \ d  #"?6;2/&32?6=4&4&"2&462"%"32?6=4&#/&?6;2"264"&462	++

!	




	
		3					+*
]			 
		 			     ` H S ^  "323276/"=4&'&'&54632"#'&76754=46721654&276/&2&23276'Dl>9b>?a8CB	?kuhbNQ4	0IGYX1	5QOa(       ; W  '&"2?64"/&4?62&"/&476&2?64&"/&476&2?6486/.	.6	.6lhh&hh&#h		hh		hEh		h&hh&_h		h&hh&      ( , 1 5 = F  3!26736507054'41'&'&1'&"03!'77'732=7' 4?6'2<T;lE^	'
G* +S6`6;S: M '%2H+)RT6`6  - V q u z ~    276'&'76&&'76&.1&?66'&'& &&'&32?>/&#"'&'76&&'732?670?64/&"0'7#%'7;6'		44::P

.9<*		A$		PklP;:;T<3O&'%>	 *
{T6`	249:

P
48<0

B'QkkQ::o/:S;' +#)T6`   6 i     6&'&&#"?6327>'7327>'./&72?#"'&'764/&&7632?6'&676/&2?64/&'&2?276/76'7<
+	88'
+	8/!$	
+//"$	
".0Xt0 0
z{+%%
;;98
;;8/-"5//-!5"/t0 0{z
%%    	      - F N V j    $264&"62"&4'32654&#".'4#&32#"'&54.'.264&""&4627327>54&?6&#"3276547676&#"&546327>26514&".!!.!'""DD,?=. 0
9#5"'45&9 4!.!!.?""6C
?.=?,D	9&54'!H

!.!!.?""(<?,+8,Q7=W/$&52%!70G.!!.!'""x1vTGhb8+,?<9

	525&$/&     ` , 0 8 \  73267.#!";2'132654'4'4'&546'!!7!2!56#"&5470435654&+"'5!+"JP!@ O@J*
  
	.	?]-!!3        ) 1 9 A  "327264/&'"'654"/&462&"&462&"264"&462ccEA0#

	",	
x~YY~YfdFFdFMV==V=cc,"		
#0AE	
Y~YY~FdFFd=V==V      p   G X ` h  2=32=4+";53#32?273276/6764'&"'654&"&'&"622762"'&46462"27"' E/j/EE"%&4%&"E//.==k''%B00H 3"H&&H"//==d((G      5 = E M U   "&#"'654&"&#"2654'73272654'73264 "&4626"&462"&462"&462(	
(o
(n		(		[

(\	
(Y      % / ; G  7#";2=4&+5>=4""&=4"#546;2"26'56"&=462p/10A=U=Ap
*<++<*!-""-!`@@F0		+==+		0Fd	
,,,!!!!   
p  j   4#!"3!7677;24+&5&67>505676'&'&'&'&7676'&'322327654.#".'&7&#"322327654`  !#	&,9(#*  #0*	
%;6!Q j	!D ,#>!( 
	12!=)OV[P.E#!2S7s7?A9|     ! 3 D  24+"33!276/.=4+"#!"'&?2763253&#""'7>x
(@(
c p5P<a`&4VK"ttB=ll6D!G     '   # + 3  &"3!276'#!"'&762$2=4""264"&462]P55+z+>			//1(&&'1P )R'')s0			    " J i  ?62'&232701>346176&'&"4+"'&?3276/04&1&'1&+"#?;%6/&+76&276/32118X>PVJ;H'X P>W0H\! '#0/"0I	I##P<+0$AP,%""$,IJ%"0/"  / H P  ?26=276/&#0#?324+5>54&"#";.=276/&" 2"&4##11#}S!.!S}$10 ""#[[#11#S0A!!AS$21$""  > `  7>767676'&'4'&54765>30213236'.'&'&'67654'.'#"*8	%M55L*	8).-
,
U;:U%
-. 	3 6=UV>@"3 $'&@C][B 7"'	%     > ]  %&3236'.'&'&'>76&'&54&'"#"77>767676&'65463021d	8).)"9,Q;<U,9(.*8	14*L65G*(3 $"
xD`_Cw	"	% 	3#t<VU?u#     H K Q V f z  "'3#"326'&+"#'324+";0&#"32673#"3276'&+7264&''#.'#7"&463273 "&54673276/632-'m&&.2Y%71$'EccECa'?p< &cccn_*#?E&?YY?# LX3~Y"TT$(?Y0,FR[Vcc]C\H)Eccc@+GzAY~Y=SY?%AY~    m ! * @ R  4&'&#!"#&;2=4&#5>#546;2!&#"".'#&54632>7>32#"&mgIB>He_		)%+%	)1)%`A9ZeDDJ		
)>
	
						=

				CoZ      " * 2 : B P X  4 012701>'&54>2&5474'6%47&654'";26=4#+"=3@.8J! K8.@@5u`  `u5b2]]2b
0
0@J!M:<<:M!bb*:		:*Zz|Xo#__#oX|zZ^%URnppnRU%^P0

08(          ' G  6264&"62"&4";2=4&##546;2'2=676/&"&476/&ccbi~YY~YP		`P::u;:?<cccY~YY~!	
J6;u:>UY@<   % . B I Q Y ` h p z        73272673276&'>'&#"."&#""&'67&476767./&'67767767&'&64&'676&'#"'6767'2&'&'6&2&'6632&#"'&6264&"62"&4	?!/6/!?%%?!/6/!?%%
,&$&&$..\E!5
#BY5B$
,&$&&$5
#BB#
6""`!0660!F&&F!0660!F&&F0)

)44&^!
		!		@&^!
				
! #(G%G(#_0)

)H#(G_(#%+"")        $ , 4   "27>54.5462"264"&462q'0?		?0' 8* gg *8 P88P8?B//B/qO-bGGFFc.O CAV'IggI(VAC8P88Px/B//B         " * 2 : B J R Z h u  ";2654&'"&54632$264&"264&"&264&"264&"264&" 264&"264&" 264&"%54+"326'"&546; !/.!!/."%&%&																W										7x4KK54K/@C.oB0.!!0.!!0&%&%G																			W						yJ55KJ:C..Aq.A  	   ) ? S [ c k s {   &&'&#"'&3276723276=654'4&#"32367326"'&54'&54632&"264"&4626"264"&462&"264"&462:.,=		:)	.?
"@op`80(q)%5]jih			m						 .#0)=" D-7O)\|}[XDj4n^*a?RTtrVSe			'			%
		   P  5  "&'&#"27>7654&&'&546322767632=..=B^>y<<y>^;;:T<7*
*7<T**^BUH!c,,c!HUB^DuuDDO<T%%T<O       1  .#"3!2654&!"&546;24+">322=r`\/9V:8XP@3MF:o[`h(HNVzz\X+=[b6<XR6,\Nt}SM70X       L  .#";24+"&546;24+">322=+"&=276/&?;2654&r`\/9V:hh3MF:o[`h(HN2x'!AHHA*.x8XPVzz\X+=[R6,\Nt}SM70X!'AGGA.*b6<X    M  .#"76322=#!"&546;24+54632'&2?6&54&#"3!2654&r``h+EJ64LB>4,(8CHHCA/3=<DNB=SPVz}SG>9OI?6R -48)>CC>/B>3!X9<\X@EP       ; R i     &&#76&#76&#4&#"326733276/33276/373276/7"&462#4&#"3267374&"32673#"&4632#4&#"32673#"&46323#"&4632#&%%%jjje%%%$$bcƍ0qOOqqOKn0!KjKK50I0eDIggIIgp&&&"1?*.BB..Bh%(		-#-#-jԖe-#-#-++ƍcPpqqfJ^5KKjK@0D\gggI%&4&)7B\BA/(     . 2 7 ;  264&"2"&432?327>54#76'&"#&%'7'62&'ԗԗƌƌUU/2	U,h,U	2>LPAPP%V:PL!ԗYƌR2		2R|S00S        & +  %4+54#"326%46773#"&%354&#"7#`c]@yWT\|`Ux`c]W~	T||	`	yT         ' 1 ; E O _ n ~    "264"&4622=4"#";24 ;24+$276/&&276/6&272?6&#"736=4&+"&#&5473&27>'76&&>2"&jԗԗƌƌ 		 	>	 		 p
p
ppQ$*+
ԗƌ	 		 M-'	m**$          % - 4 < D K R Y a h o v }        72676505<54&"1&'67373&'662"&.'6727#4&"&'674'67'&'"'>2&'>7#47&'&'367&6774'67'&''&'6#4ΔԖ $O@&8!"!!6"::"6!$ W!618!"!{"6!P $ &@*=*)+5*=*)3@ffjjc#%11C6
.!>MMH;*]*++;$!!$W*;',,39g]';*	>MM<*;'l,,93o%#+1b
6C4R	=""=	3<6
>K	=""=	3@
6<K        7 R Z ^ b  264&"2"&4264&"2=2#";#54".5324+>2?32654'76&&#"6462"7&'ԖƍƍzzzKnqOJfcZA	\AMT B+JԖԖƍzzzfJOqnKFc@[	C[dh,C      	   ' N u             2?6&2?6&&276' 276/2767>7676'&'&'&'&'&67611'&'.'&'&7671>'676'4'&7&'&'?&'&73767"6'>7'.'?'&'&/667/67>"'&276&3276'&476&64'&32623276'&"\//g//$,`,,!!'R'
,!!PP
,
	
Y7"Y(>%0%			% D(%Y!Y3%		
B[ Q(77;;!!!!77;;////c,,,
PP,
PP!!,4
	
BB%			-BB%		YYYL(Y%%=Y@$M!(!!L;;77;;77T!!          % - 5 = E M U ]  264&"2"&4276/54"&264&"264&"&264&"264&"264&"264&"6264&" 264&"ԖԖƍƍ1L			w																						 ԖZƍƿLps										w			7												           264&"3276'&'&'&'&7676323276767676727&'&'&366'&'&'&'&#"'676767676&".'3236'4'&'&'&'>ԖԖ{
5:83=2%#6@0;'4&+''$%*$7(9/
5:83=2%#6@0;'4&+"!$%*$7(9 Ԗ2:;+*!))?<! !c:0
	4;c :;+*!	))?<! !c:0
		4;c          3 W  264&"2"&476&'&'&676327>54'&76&'&'&676327>54'&ԖԖƍƍ !# !# ԖZƍ=	,$GN(4	,$GN(4        3 ;  4"#";2=324+3#.'54""#";32=>5324"&462*mLRw('zVQo)qqqxLm)(oQVz()wRqqq          / = H S   "264"&462"2=46;24#3#";22=4&54"276'76&32%&3276'Mzzz2F=++=FO000zzzVF2+==+2FpsN@	@M	@   <  324+"2='&3264' "'&47>6'&#";0676=N`
FF3C-0jKGG1BG5KKL^`K	GG2KMFF2 5KK`         ' / =   "264"&462$264&"62"&4264&"62"&4#"'&3276&jԗԗƌƌ						%+>@+/HF0ԗƌ[			'			./64      ( 0 8 @   "264"&462'"76323276'.264&"62"&4264&"62"&4jԗԗƌƌG/+??+0						ԗƌ&4/055			'			     < [   "264"&462'#"#";;26'5326=4&+5>3676'54&'";#"#54+53276=46;jԗԗƌƌ+%1((''	 "ԗƌ$"0xx00/	xx	"     B |   "264"&462'676&&#"&'&""#'&326545676&#"'676&#"'6764'&'3276'&54726'&54632767723jԗԗƌƌb	$8$	'.GW
	!M?+>ԗƌƲ$,`>
7U-       ; C K b   "264"&462&4+0"&1"327&#"2654'&'&'&765654'3"&462&"&4627#54#"#&7332=34jԗԗƌƌ	D&&
!//B/-4%%4$+((%	'		'	%	ԗƌ!-!	#1##	##{&	(&		&        ' / 7   "264"&462%"32254&'"32254&"264"&462jԗԗƌƌ		7@K>Vr}8			ԗƌƄA7		>KOqU		\|			      K y   "264"&462'#56+"3327676'56'&#"'&'&'&75326=4&#"327#"'&'&/&'56+5676767373jԗԗƌƌ8	)	77

			7ԗƌƣ8	+K
'	'00/S	
7	   # > F N \ ` h p  "&#&;=0467632;26'56&#54&#"#53?632&"264"&462#";=4#536"264"&462800
2+"	 
			00  ԗԗƌƌ!	kjm'%b
`
			)		їԗƌ  	   $ `   +C   "264"&462'&#"32767654"&#&#.#*#"*#4&5&'.'261676726167>3676767636742567'2"0##1""4&5&'0&1&'&1&'&'&'4056211130"1'*#&'645:323:323:36726167263#001#0#&043463676767676761670636706367272727&'"05&'632363212212jԗԗƌƌ'7!*0#.6o,  

	
	"07G		
ԗƌƻ)
9#=';3H&
y			

7K
!,&                     "       # o                          	      	     	  F '  	     	     	    e t - l i n e  et-line  l i n e  line  F o n t F o r g e   2 . 0   :   e t - l i n e   :   2 7 - 1 - 2 0 1 4  FontForge 2.0 : et-line : 27-1-2014  e t - l i n e  et-line  V e r s i o n   1 . 0  Version 1.0  e t - l i n e  et-line                                    h    	
 !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefuniF000uniE000uniE001uniE002uniE003uniE004uniE005uniE006uniE007uniE008uniE009uniE00AuniE00BuniE00CuniE00DuniE00EuniE00FuniE010uniE011uniE012uniE013uniE014uniE015uniE016uniE017uniE018uniE019uniE01AuniE01BuniE01CuniE01DuniE01EuniE01FuniE020uniE021uniE022uniE023uniE024uniE025uniE026uniE027uniE028uniE029uniE02AuniE02BuniE02CuniE02DuniE02EuniE02FuniE030uniE031uniE032uniE033uniE034uniE035uniE036uniE037uniE038uniE039uniE03AuniE03BuniE03CuniE03DuniE03EuniE03FuniE040uniE041uniE042uniE043uniE044uniE045uniE046uniE047uniE048uniE049uniE04AuniE04BuniE04CuniE04DuniE04EuniE04FuniE050uniE051uniE052uniE053uniE054uniE055uniE056uniE057uniE058uniE059uniE05AuniE05BuniE05CuniE05DuniE05EuniE05FuniE060uniE061uniE062uniE063                     g              ɉo1                                                                                                                                                                                                                                                /* ! Footer */
.footer {
  padding: 15px 0;
  /*position: relative;*/
  background: #285651;
  z-index: 5;
  text-align: center;
  /*position: fixed;*/
  left: 0;
  bottom: 0;
  width: 100%;
}
.footer .copyright {
  font-weight: 300;
  font-size: 12px;
  float: none;
  padding: 4px 0;
  color:#fff;

}
.footer .footer-logo-boxer1 {
  float: left;
}

.footer .footer-logo-boxer {
  float: right;
}
.footer .footer-logo {
  display: inline-block;
  margin-right: 35px;
  height: 22px;
}
.footer .footer-logo img {
  max-height: 100%;
}
.footer .footer-logo:last-child {
  margin-right: 0;
}

@media screen and (max-width:680px) {
  .footer .copyright {
    float: none;
    display: block;
    text-align: center;
  }
  .footer .footer-logo-boxer {
    float: none;
    text-align: center;
    display: block;
  }
	
.footer .footer-logo-boxer1 {
    float: none;
    text-align: center;
    display: block;
  }	
}

.content{
  position: relative;
  padding: 0 100px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
}

.clear_after:after {
  clear:both;
  display: block;
  content: "";
}


.hidden {
  visibility: visible; }